package com.yeejoin.amos.boot.module.jxiop.api.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;


@Getter
@AllArgsConstructor
public enum EquipType {
    INVERTER("",  "逆变器"),
    SUBASSEMBLY("",  "组件"),
    DISTRIBUTION_BOX("",  "配电箱"),
    COMBINER_BOX("",  "汇流箱"),
    AMMETER("",  "电表"),
    OTHER("", "其他");

    String code;
    String name;


}